{
  "db_name": "SQLite",
  "query": "DELETE FROM parts WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "2a5f3398f5c123bd1f204d7576f994ab452d97686b59810f0153dbdce11c57ff"
}
